<?php
/*

	osCommRes, Services Oline 
	http://www.oscommres.com 
	Copyright (c) 2005 osCommRes 
	
	Freeway eCommerce 
	http://www.zac-ware.com/freeway 
	Copyright (c) 2007 ZacWare 
	
	Released under the GNU General Public License
*/


// Check to ensure this file is included in Freeway!
defined('_FEXEC') or die();


define('NAVBAR_TITLE_1', 'Free Trial');
define('NAVBAR_TITLE_2', 'Confirm');

define('HEADING_TITLE', 'Free Trial Confirmation');

define('TABLE_HEADING_BILLING_ADDRESS', 'Billing Address');
define('TEXT_SELECTED_BILLING_DESTINATION', 'Please choose from your address book where you would like the invoice to be sent to.');
define('TITLE_BILLING_ADDRESS', 'Billing Address:');

define('TABLE_HEADING_FREE_TRIAL', 'Free Trial');

define('IMAGE_CONFIRM_TRIAL', 'Confirm Free Trial');
define('TEXT_TRIAL_INFO', '%s for %s days');
define('TEXT_TRIAL_COST', 'There is no cost for this trial');

define('TEXT_TRIAL_TAKEN','You have already taken this free trial.');
define('IMAGE_BACK','Back');
?>
